<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.persistenceapi/1">
    <module_version install_time="1415655037930" last="true" origin="installer" specification_version="1.30.1.1">
        <file crc="2691299637" name="config/Modules/org-netbeans-modules-j2ee-persistenceapi.xml"/>
        <file crc="9854054" name="modules/locale/org-netbeans-modules-j2ee-persistenceapi_ja.jar"/>
        <file crc="2233877574" name="modules/locale/org-netbeans-modules-j2ee-persistenceapi_pt_BR.jar"/>
        <file crc="3940615134" name="modules/locale/org-netbeans-modules-j2ee-persistenceapi_ru.jar"/>
        <file crc="73636764" name="modules/locale/org-netbeans-modules-j2ee-persistenceapi_zh_CN.jar"/>
        <file crc="3022913726" name="modules/org-netbeans-modules-j2ee-persistenceapi.jar"/>
    </module_version>
</module>
